### Method

# Phosh DBusDisplayConfig get_power_save_mode

#### Declaration [src]

    gint
    phosh_dbus_display_config_get_power_save_mode (
      PhoshDBusDisplayConfig* object
    )

#### Description [src]

Gets the value of the “PowerSaveMode” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.DBusDisplayConfig:power-save-mode`

#### Return value

Type: `gint`

The property value.